
<section class="heraldary_overview-sec1  js-article-section article__section ">
    <div class="container">

        <div class="row">
            <div class="col-lg-7">
                <div class="content  js-article-section article__section ">
                    <p><%-data.heroSectionPara1%></p>
                    <p><%-data.heroSectionPara2%></p>
                </div>
            </div>
            <div class="col-lg-5  js-article-section article__section ">
                <div class="right-image overview-image ">
                   <picture>
                    <source srcset="<%-data.heroSectionImg%>" media="(min-width:992px)">  
                    <source srcset="<%-data.heroSectionImg%>" media="(max-width:991px)">   
                    <img src="<%-data.heroSectionImg%>" class="img-fluid" alt="img">
                    </picture>
                </div>
            </div>
        </div>

    </div>
</section>